<?xml version="1.0" encoding="gb2312" ?>
<root>
	<function name="Function">
		<arithmetic name="Arithmetic">
			<item name="square root" code="Sqrt()" description="Sqrt(number)"></item>
			<item name="absolute value" code="Abs()" description="Abs(number)"></item>
			<item name="Sine" code="Sin()" description="Sin(number)"></item>
			<item name="cosine" code="Cos()" description="Cos(number)"></item>
			<item name="tangent" code="Tan()" description="Tan(number)"></item>
			<item name="Cotangent" code="Cot()" description="Cot(number)"></item>
			<item name="Given the power of e" code="Exp()" description="Exp(number)"></item>
			<item name="E as the base of numerical" code="Ln()" description="Ln(number)"></item>
			<item name="integer part" code="Int()" description="Int(number)"></item>		
		</arithmetic>
		<text name="text">
			<item name="Len" code="Length()" description="Length(stringexpr)"></item>
		</text>
	</function>
	<operator name="Operator.">
		<arithmetic name="Arithmetic">
			<item name="+" code="+" description=""></item>
			<item name="-" code="-" description=""></item>
			<item name="*" code="*" description=""></item>
			<item name="/" code="/" description=""></item>
		</arithmetic>
	</operator>
</root>

